Skip to content
Browse files

Rake is in 1.9 stdlib, no need for gem dep

  • Loading branch information...
1 parent 5f690b9 commit 709e432d1b83ad9529fedf2c90c4209fa65be3a7 @jeremy jeremy committed May 31, 2012
Showing with 2 additions and 4 deletions.
  1. +2 −4 Gemfile
View
6 Gemfile
@@ -8,10 +8,11 @@ else
gem 'arel'
end
+gem 'minitest', '~> 3.0.0'
+gem 'mocha', '>= 0.11.2'
gem 'rack-test', github: "brynary/rack-test"
gem 'bcrypt-ruby', '~> 3.0.0'
gem 'jquery-rails'
-gem 'minitest', '~> 3.0.0'
if ENV['JOURNEY']
gem 'journey', path: ENV['JOURNEY']
@@ -29,9 +30,6 @@ end
# it being automatically loaded by sprockets
gem 'uglifier', '>= 1.0.3', require: false
-gem 'rake', '>= 0.8.7'
-gem 'mocha', '>= 0.11.2'
-
group :doc do
# The current sdoc cannot generate GitHub links due
# to a bug, but the PR that fixes it has been there

0 comments on commit 709e432

Please sign in to comment.
Something went wrong with that request. Please try again.